.base {
    color: #737373;
	font-weight: 300;
	font-size: 1.6rem;
    line-height: 2.4rem;
    
	&__meta {
		color: #fff;
		font-weight: 500;
		font-size: 1.4rem;
		line-height: 2rem;
		padding: 7px 16px;
		letter-spacing: 2px;
		display: inline-block;
		background: #188b30;
		margin-bottom: 10px;
		text-transform: uppercase;
	}

	&__header {
		color: #1a1a1a;
		font-size: 3.6rem;
		line-height: 3.6rem;
		margin-bottom: 20px;
		max-width: 800px;
		font-family: $font-family-head
    }
    
    &__content {
        margin-bottom: 20px;
    }

    &__image {
        margin-bottom: 20px;
    }

    &__list {
        margin: 0;
        padding: 0;
        list-style: none;

        li {
            position: relative;
            padding-left: 20px;
            margin-bottom: 20px;

            &::before {
                top: 9px;
                left: 0; 
                width: 6px;
                height: 6px;
                content: '';
                display: block;
                border-radius: 50%;
                position: absolute;
                background: $color-green;
            }

            h4 {
                margin-bottom: 5px;
            }

            p {
                    
                &:last-child {
                    margin-bottom: 0;
                }
            }
        }
    }

    &__aside {
        display: none;
    }

    &__gallery {
        
        &_slider {
            margin: 0;
            width: 230px;
            overflow: visible;
        }
    }
    
	p {
		margin-bottom: 20px;
    }
    
    
	@media (min-width: $screen-md-min) {
        font-size: 1.6rem;
        line-height: 2.8rem;

		&__meta {
			margin-bottom: 15px;
		}

		&__header {
			font-size: 5.6rem;
			line-height: 5.6rem;
			margin-bottom: 30px;
        }
        
        &__content {
            margin-bottom: 30px;
        }

        &__image {
            margin-bottom: 40px;
        }

        &__list {
            display: flex;
            justify-content: center;

            li {
                margin-bottom: 0;
                width: calc(33.33% - 15px);

                &::before {
                    top: 11px;
                }
            }
        }

        &__direction-text {
            padding-bottom: 10px;
        }

        &__gallery {
       
            &_slider {
                width: 100%;
                overflow: hidden;
            }
        }
	}

	@media (min-width: $screen-xl-min) {

		&__header {
			margin-bottom: 40px;
        }
        
        &__row {
            display: flex;
            justify-content: space-between;
        }

        &__image {
            margin: 0;
            width: 400px;
            max-width: 400px;
            overflow: hidden;
            flex-shrink: 0;

            &_wrap {
                width: 836px;
                margin-left: -250px;
            }

            &_center {
                height: 460px;
                margin-left: 60px;
                margin-right: 60px;
            }
        }

        &__sidebar {
            width: 255px;
            flex-shrink: 0;
        }

        &__list {
            display: block;

            li {
                width: 100%;
                margin-bottom: 20px;
            }
        }

        &__direction-text {
            padding: 0 20px 0 0;
        }

        &__aside {
            width: 400px;
            display: block;
        }

        &__main {
            width: calc(100% - 460px);
        }
	}
}

.about_block {

    
	@media (min-width: $screen-xl-min) {
        padding: 100px 0;
    }
}

.list-arrow {
    margin: 0;
    padding: 0;
    color: #1a1a1a;
    list-style: none;

    li {
        position: relative;
        padding-left: 22px;
        margin-bottom: 12px;
        background: url(../img//list__arrow2.png) 0 8px no-repeat;

        h4 {
            margin-bottom: 10px;
        }
    }

    @media (min-width: $screen-xl-min) {
        
        li {
            background-position: 0 9px;
        }
    }
}

.swiper-pagination {
    left: auto !important;
    right: auto !important;
    bottom: auto !important;
    font-size: 0;
    outline: none;
    line-height: 0;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;

    &-bullet {
        width: 18px;
        height: 18px;
        margin: 0 5px;
        background: #fff;
        border-radius: 50%;
        position: relative;
        display: inline-block;
        border: 2px solid #f5f5f5;
        transition: .3s;
    
        &::before {
            top: 50%;
            left: 50%;
            width: 8px;
            height: 8px;
            content: '';
            border-radius: 50%;
            position: absolute;
            background: #bababa;
            margin: -4px 0 0 -4px;
            transition: .3s;
        }
    
        &-active {
            border-color: #bababa;
            transition: .3s;
          
            &::before {
                background: #1a1a1a;
                transition: .3s;
            }
        }
    }
}

.video-slider {
    position: relative;
    margin: 0 -10px;

    &__main {
        margin: 0;
        width: 250px;
        overflow: visible;
    
        .swiper-slide {
            padding: 10px 10px 20px 10px;
        }

    }

    @media (min-width: $screen-md-min) {

        &__main {
            width: 100%;
            overflow: hidden;
        }

        .swiper-slide {
            padding-bottom: 35px;
        }
    }
}

.video-box {

    &__media {
        max-width: 100%;
        overflow: hidden;
        display: block;
        position: relative;

        &::before {
            top: 50%;
            left: 50%;
            width: 40px;
            height: 40px;
            z-index: 10;
            content: '';
            border-radius: 50%;
            position: absolute;
            margin: -20px 0 0 -20px;
            background: #000 url(../img/btn_play.png) 50% 50% no-repeat;
            background-size: cover;
        }

        img {
            transition: .3s;
            @include scale(1);
        }

        &:hover {
           
            img {
                transition: .3s;
                @include scale(1.2);
            }
        }
    }

    &__content {
        padding-top: 12px;
    }

    &__title {
        color: #1a1a1a;
        font-weight: 500;
        font-size: 1.6rem;
        line-height: 2.4rem;
        display: block;
        text-decoration: none;

        &:hover {
            color: $color-green;
            text-decoration: none;
        }
    }

    &__tags {
        font-size: 1.4rem;
        line-height: 2rem;

        a {
            white-space: nowrap;
            color: $color-green;
            text-decoration: none;

            &:hover {
                color: $color-green;
                text-decoration: underline;
            }
        }
    }

    @media (min-width: $screen-md-min) {
        box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);

        &__media {
   
            &::before {
                width: 60px;
                height: 60px;
                margin: - 30px 0 0 -30px;
            }
        }

        &__content {
            background: #fff;
            padding: 20px 25px;
        }

        &__title {
            font-size: 2rem;
            line-height: 2.4rem;
            margin-bottom: 10px;
        }

        &__tags {
            font-size: 1.4rem;
            line-height: 2rem;
        }
    }

    @media (min-width: $screen-xl-min) {

        &__content {
            padding: 25px 30px;
        }
    }
    
}

.cert {

    &__item {
        display: block;
        color: #1a1a1a;
        font-weight: 500;
        font-size: 1.8rem;
        line-height: 2.6rem;
        text-align: center;
        text-decoration: none;

        img {
            transition: .3s;
            @include scale(1);
        }

        &:hover {
            color: $color-green;
            text-decoration: none;
                
            img {
                transition: .3s;
          //      @include scale(1.2);
            }

            .cert__media_wrap {

                &:after {
                    opacity: 0.7;
                    visibility: visible;
                    transition: .3s;
                }

                &::before {
                    opacity: 1;
                    visibility: visible;
                    transition: .3s;
                }
            }
        }
    }

    &__media {
        padding: 30px;
        background: #f7f7f7;

        &_wrap {
            max-width: 215px;
            margin: 0 auto;
            overflow: hidden;
            position: relative;

            &::after {
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                z-index: 3;
                opacity: 0;
                content: '';
                display: block;
                visibility: hidden;
                position: absolute;
                background: #fff;
                transition: .3s;
            }

            &::before {
                top: 50%;
                left: 50%;
                width: 48px;
                height: 48px;
                z-index: 5;
                content: '';
                display: block;
                opacity: 0;
                visibility: hidden;
                border-radius: 6px;
                position: absolute;
                margin: -24px 0 0 -24px;
                background: $color-green url('../img/icon__view.png') 50% 50% no-repeat;
            }
        }
    }

    &__title {
        padding: 20px;
    }

    
    @media (min-width: $screen-md-min) {
        font-size: 2rem;
        line-height: 3rem;

        &-wrapper {
            padding-top: 20px;
        }

        &__media {
            padding: 45px 40px;
        }

        &__item {
            margin-bottom: 15px;
        }
    }

    @media (min-width: $screen-lg-min) {

        &__media {
            padding: 40px;
        }
    }

    @media (min-width: $screen-xl-min) {
        
        &-wrapper {
            padding-top: 40px;
            padding-bottom: 30px;
        }

        &__item {
            margin-bottom: 20px;
        }
    }
}

.list {
    padding: 0;
    list-style: none;
    margin: 0 0 25px 0;

    li {
        margin-bottom: 5px;
        padding-left: 30px;
        position: relative;

        &:before {
            top: 10px;
            left: 10px;
            width: 4px;
            height: 8px;
            content: '';
            display: block;
            position: absolute;
            background: url("../img/list__arrow.jpg") 0 0 no-repeat;
        }
    }

    @media (min-width: $screen-md-min) {

        li {
            padding-left: 60px;

            &:before {
                left: 30px;
            }
        }
    }

	@media (min-width: $screen-xl-min) {

    }
}

ol {
    padding: 0;
    list-style: none;
    counter-reset:li;
    margin: 0 0 25px 0;

    li {
        margin-bottom: 5px;
        padding-left: 30px;
        position: relative;

        &:before {
            top: 0;
            left: 10px;
            position: absolute;
            content:counter(li);
            counter-increment:li
        }
    }

    
	@media (min-width: $screen-md-min) {
        
			li {
				padding-left: 60px;

				&:before {
					left: 30px;
				}
			}
    }
}

.blockquote {
    color: #1a1a1a;
    font-weight: 400;
    text-align: center;
    position: relative;
    margin: 0 0 20px 0;
    padding: 65px 15px 25px 15px;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;

    &::before {
        top: 24px;
        left: 50%;
        width: 30px;
        height: 20px;
        content: '';
        position: absolute;
        margin-left: -15px;
        background: url('../img//icon__quote.png') 50% 50% no-repeat;
        background-size: cover;
    }

    @media (min-width: $screen-md-min) {
        text-align: left;
        margin-bottom: 40px;
        padding: 35px 20px 35px 110px;

        &::before {
            top: 40px;
            left: 35px;
            width: 46px;
            height: 30px;
            margin: 0;
        }
    }    

    @media (min-width: $screen-xl-min) {
        font-size: 1.8rem;
        line-height: 3rem;
    }
}